<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="11428a8cf476d9398093ea03342f93f7">
  <dict>
    <!--2023-08-07 15:51:31.000-->
    <string key="mvnoTypeIndex">1</string>
  </dict>
</config>
